<?xml version="1.0" encoding="UTF-8"?><song><aka>Sözünü Övdüğüm Tanrı'ya</aka>
<lyrics>[V1]
.   C                   G
 // Sözünü övdüğüm Tanrı'ya
.C               G
 Sözünü övdüğüm RAB'be
.   Am                     G
 Güvenirim ben korkmam! //
.     C            G
 // İnsan bana ne yapabilir?
.C              G
 İnsan bana ne yapabilir?
.C          G             Am
 Tanrı'ya güvenirim ben, korkmam! //
.C               G
 Mezmur eli altı on onbir
.C               G
 Mezmur eli altı on onbir
.C         G              Am
 Tanrı'ya güvenirim ben, korkmam!</lyrics>
<author>Linda Topçu</author>
<title>Güvenirim Ben</title>
<key>C</key>
<copyright>Kucak Yayıncılık</copyright>
</song>